.pagination,
.woocommerce-pagination{
  @include clearfix;
  display: block;
  text-align: center;
  @include whitespace__large( padding-top, padding-bottom );

  ul{
    margin: 0;
    padding: 0;
    list-style: 0;

    li{
      display: inline-block;
    }
  }

  a.page-numbers,
  span.page-numbers {
    display: inline-block;
    border: 1px solid;
    height: 2rem;
    vertical-align: middle;
    padding: 0 0.75rem;
    line-height: 2;
  }
}